﻿
<div class="top-row">

    <nav class="col-12 navbar navbar-expand navbar-dark default-color ">
        <div class="mr-auto">
            <NavLink class="navbar-brand mr-auto" href="/" Match="NavLinkMatch.All">
                Dakaris
            </NavLink>
        </div>

        <div class="collapse navbar-collapse col-11" id="navbarSupportedContent-333">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item ">
                    <NavLink class="nav-link" href="/" Match="NavLinkMatch.All">
                        Home
                    </NavLink>
                </li>
                <li class="nav-item">
                    <NavLink class="nav-link" href="/aboutus" Match="NavLinkMatch.All">
                        About Us
                    </NavLink>
                </li>
                <li class="nav-item">
                    <NavLink class="nav-link" href="/package" Match="NavLinkMatch.All">
                        Package
                    </NavLink>
                </li>
                <li class="nav-item">
                    <NavLink class="nav-link" href="/contactus" Match="NavLinkMatch.All">
                        Contact Us
                    </NavLink>
                </li>


                    @*<li class="nav-item">
                        <NavLink class="nav-link" href="/createNurse" Match="NavLinkMatch.All">
                            Create Nurse
                        </NavLink>
                    </li>*@
                

                </ul>

            <form class="form-inline my-2 my-lg-0">
                <LoginDisplay />
            </form>
        </div>
    </nav>

</div>

@code {

}